CREATE TABLE `wpfb_wc_booking_relationships` (  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `product_id` bigint(20) unsigned NOT NULL,  `resource_id` bigint(20) unsigned NOT NULL,  `sort_order` bigint(20) unsigned NOT NULL DEFAULT 0,  PRIMARY KEY (`ID`),  KEY `product_id` (`product_id`),  KEY `resource_id` (`resource_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_wc_booking_relationships` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_wc_booking_relationships` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
